Subject: [Ietf-calsify] San Diego Meeting Slot

From: lear at cisco.com (Eliot Lear)
Date: Sun Oct 1 23:17:49 2006

$CHAIR HAT ON$

Hi All,

I've just received word that we are currently slated for Monday November
6th from 1:00pm to 3:00pm.  This is opposite ENUM, EMU, MIP6, DCCP,
L2VPN, and the EDU WGs.  That's about as good as we could have asked
for, and so I'm expecting it to change, Murphy's Law being what it is. 
Let me stress this point: the IETF agenda is not set in stone until a
working group meeting starts.  Changes can occur up until the day of the
meeting.  It is still possible we could end up with a Friday morning slot.

For the brave, I've created a draft IETF calendar file that you may
subscribe to at  http://www.ofcourseimright.com/pages/lear/ietf67.ics. 
Bugs to me, not to the list.

And thanks for your participation,

Eliot